Bug 125021 - [PATCH] lang/p5-Error: update to 0.17014
Summary: [PATCH] lang/p5-Error: update to 0.17014
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-26 20:20 UTC by Yen-Ming Lee
Modified: 2008-06-28 19:09 UTC (History)
1 user (show)

See Also:


Attachments
p5-Error-0.17014.patch (1.34 KB, patch)
2008-06-26 20:20 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2008-06-26 20:20:01 UTC
- Update to 0.17014

Port maintainer (pgollucci@p6m7g8.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-06-26 20:20:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-26 20:20:09 UTC
Maintainer of lang/p5-Error,

Please note that PR ports/125021 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125021

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-06-26 20:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-06-27 06:45:45 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/125023: 

Date: Thu, 26 Jun 2008 15:59:22 -0400 
Comment 5 Yen-Ming Lee freebsd_committer 2008-06-28 19:09:06 UTC
State Changed
From-To: open->closed

Committed, thanks.